//
//  LWAssetPickerCell.swift
//  LWPrinterDemo
//
//  Created by ios on 2018/5/31.
//  Copyright © 2018年 swiftHY. All rights reserved.
//

import UIKit

class LWAssetPickerCell: UICollectionViewCell {

    @IBOutlet weak var collectionImageView: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

}
